/* Class = "NSTextField"; ibShadowedToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "O tamanho de cada quadro da grade";

/* Class = "NSTextField"; ibShadowedToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "A proximidade da interseção da grade necessária para que o ajuste tenha efeito";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Minor Grid Steps"; ObjectID = "32"; */
"Minor Grid Steps" = "Etapas da grade secundária";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Major Grid Spacing"; ObjectID = "35"; */
"Major Grid Spacing" = "Espaçamento da grade principal";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "OK";